{% extends "dashboard/auth/layout.html" %}
 
{% block content %}

<div class="col-12 col-md-4 peer pX-40 pY-80 h-100 bgc-white scrollable pos-r" style="min-width: 320px;">
    <h4 class="fw-300 c-grey-900 mB-40">Perfil</h4>
    <div class="row">
      <div class="col-2" style="background-color: darkgreen;">
        <a href="/dashboard/auth/edit_perfil/{{form.id}}">Perfil</a>
      </div>
      <div class="col-2">
        <a href="/dashboard/auth/edit_permissao/{{form.id}}">Permissões</a>
      </div>
    </div>

 
    <form method="post" action="/dashboard/auth/edit_perfil">
      <div class="mb-3">
        <span class="text-success">{{flash}}</span>
      </div>
        <input type="hidden" name="id" class="form-control" placeholder="id" required value="{{form.id}}">
      <div class="mb-3">
          <label class="form-label" class="text-normal text-dark">Perfil</label>
          <input type="text" name="perfil" class="form-control" placeholder="Perfil" required value="{{form.perfil}}">
          <span class="text-danger">{{form_errors.perfil}}</span>
        </div>
        <div class="mb-3">
          <label class="form-label" class="text-normal text-dark">Descrição</label>
          <textarea name="descricao" class="form-control" placeholder="Descrição">{{form.descricao}}</textarea>
          <span class="text-danger">{{form_errors.descricao}}</span>
        </div>
        <div class="mb-3">
          <span class="text-danger">{{msg_error}}</span>
        </div>
        <div class="mb-3">
          <button class="btn btn-primary btn-color">Atualizar</button>
        </div>
      </form>
    </div>
  </div>



{% endblock content %}